Loading...
Searching...
No Matches
XrdClActionMetrics.hh File Reference
`#include "XrdClAction.hh"`
`#include <fstream>`
`#include <vector>`
`#include <tuple>`
`#include <unordered_map>`
`#include <chrono>`
`#include <iostream>`
`#include <iomanip>`
`#include <atomic>`
`#include <stdarg.h>`
`#include <getopt.h>`
`#include <map>`
`#include <numeric>`
`#include <regex>`
Include dependency graph for XrdClActionMetrics.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdCl::ActionMetrics
| Metrics struct storing all timing and IO information of an action. More...
struct | XrdCl::ActionMetrics::synchronicity_t

## Namespaces

namespace | XrdCl